@charset "utf-8";
/** BASE STYLES **/
body, div, p, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, blockquote, pre, form, input, textarea {
	margin: 0px;
	padding: 0px;
}
.clearfix {
	*zoom: 1;
	height: 1%;
	/* Above are for IE7 */
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.area-header {
	width: 990px;
	margin: 0 auto;
}
.area-header h1 {
	border: 1px solid #d4d4d4;
}
.l-header {
	clear: both;
}
.l-container {
	width: 990px;
	margin: 0 auto;
	clear: both;
}
.l-main {
	float: right;
	width: 740px;
}
.l-main--wide {
	/*@include clearfix; */
	margin-bottom: 1em;
}
.l-sub {
	width: 220px;
}
.l-footer {
	margin: 70px 0 0 0;
	clear: both;
}
body {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","sans-serif";
	color: #000;
	font-size: 12px;
	margin: 0;
	padding: 0;
	font-smoothing: subpixel-antialiased;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
/* 基本フォント -------------------- */
a { color: #333; text-decoration: none; }
a:link { color: #333; text-decoration: none; }
a:visited { color: #333; text-decoration: none; }
a:hover { color: #333; text-decoration: underline; }
a:active { color: #333; text-decoration: none; }
img {
	border: 0;
	vertical-align: top;
}
em { font-style: normal; }
ul { list-style: none; }
ul li:empty { display: none; }
/*ホバー*/
.fadeimg {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/*ファセットブランド削除*/
.facet__item-brand { display: none; }
/*ファセットカラー余白*/
.search-page-color li { margin: 0 4px 0 0; }

/*ブランド名削除*/
.cart__group__item__detail__list--brand,
.register__confirm__item__detail__list--brand,
.member__order--list__order--history--list__order--brand,
.member__order--detail__item--list__item--info__brand--name,
.favorite-item-result__list--brand,
.search-result__item--brand,
.dv_rc_description {
	display: block !important;
}
/*-- パンくず --*/
.breadcrumbs {
	margin: 20px auto !important;
	padding: 0;
	line-height: 1;
	letter-spacing: 1px;
	font-size: 10px;
}
/*-- タイトル --*/
.title {
	width: 990px;
	margin: 0 0 30px 0;
	line-height: 1;
	font-size: 31px;
	letter-spacing: 2px;
	font-family: "Palanquin Dark", "sans-serif";
}
/*注意文言*/
.attention--text {
	color: #f00;
}
/*通常のテキストリンク*/
.link--text {
	font-size: 12px;
	font-weight: normal;
	color: #f5718b !important;
}
/*通常のテキストリンク*/
.link--text:hover {
	color: #ff9aae !important;
}
/*ランキングアイコン*/
.ranking--icon {
	width: 20px;
	height: 20px;
	line-height: 1;
	margin: 0;
	padding: 0;
	font-size: 15px;
	font-family: "Palanquin Dark", "sans-serif";
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	color: #fff;
	background: #000;
}
/*リリーススーン*/
.icon--releasesoon {
	width: 54px;
	height: 0;
	padding: 13px 0 0 0;
	background: url(/res/p/shared/img/status_icon.png) no-repeat 0px -130px;
	overflow: hidden;
	display: inline-block;
}
.icon--direct{
	display:none !important;
}

/*商品検索ファセットの一部を非表示*/
.facet__item-price h2:nth-of-type(2),
.facet__item-price .search-page-price:nth-of-type(2),
.facet__item-sales-status,
.facet__item-arrival-status { display: none; }

/*
 * ヘッダー
 */
.header-wrap {
  width: 100%;
  height: 140px;
  background: #000;
  border-bottom: 2px solid #c70321;
}
.header {
  width: 990px;
  margin: 0 auto;
}
/*サブナビ*/
.header-sub-nav { padding: 7px 10px 0; }

.header-sub-nav-left { float: left; }
.header-sub-nav-left ul { overflow: hidden; }
.header-sub-nav-left ul li {
  float: left;
  height: 24px;
  margin: 0 10px 0 0;
}
.header-sub-nav-left ul li a {
  line-height: 1;
  font-size: 24px;
  color: #fff;
}
.header-sub-nav-left ul li a i { font-size: 24px; }
.header-sub-nav-left a:hover { opacity: .6; }
.header-sub-nav__mail a {
  width: 130px;
  height: 0;
  padding: 24px 0 0;
  overflow: hidden;
  display: block;
  background: url(/res/p/img/common/footer.png) no-repeat 0 -139px;
  margin: 0 10px 0 0 !important;
}

.header-sub-nav-right { float: right; }
.header-sub-nav-right ul { float: left; }
.header-sub-nav-right ul li { float: left; }
.header-sub-nav-right ul li > a {
  height: 0;
  padding: 22px 0 0;
  overflow: hidden;
  display: block;
  background-image: url(/res/p/img/common/header.png);
  background-repeat: no-repeat;
}
.header-sub-nav-right ul li > a:hover { opacity: .6; }
.header-sub-nav__mypage > a { width: 80px; background-position: 0 -83px; }
.header-sub-nav__cart > a.header--members--cart { width: 75px; background-position: 0 -105px; }

/*カート部分*/
#cart_area{
	position:relative;
}
#cart_area .cart_win {
  display: none;
  width: 275px;
  padding: 0;
  position: absolute;
  right: 0;
  top: 30px;
  z-index: 1000;
}
.header--members--cart--dammy {
  width: 163px;
  height: 1px;
  font-size: 0;
  position: absolute;
  top: 0;
  right: 1px;
  z-index: 5;
  background: #000;
}
.header--members--cart--list {}
.header--members--cart--list .cart_item {
  background-color: #fff;
  border: 1px solid #000;
  font-size: 10px;
  padding: 15px 15px 0;
}
.header--members--cart--list .cart_item_inner {
  height: 184px;
  overflow: auto;
}

.header--members--cart--list .cart_item_detail {
  margin-bottom: 10px;
  overflow: hidden;
  clear: both;
}

.header--members--cart--list .cart_item_link {
  display: block;
  color: inherit;
}

.header--members--cart--list .cart_item dl {
  width: 51px;
  float: left;
  margin: 0;
  padding: 0;
}
.header--members--cart--list .cart_item dd .delete-button {
  text-align: center;
  border: 1px solid #000;
  background: #fff;
  width: 100%;
  padding: 3px 0;
}
.header--members--cart--list .cart_item p.item_txt {
  width: 160px;
  margin: 0;
  padding: 0;
  float: right;
  text-align: left;
}
.header--members--cart--list .item_leading_time {
  color: #b10606;
}
.header--members--cart--list .cart_item .total_price {
  margin-top: 10px;
  text-align: center;
  border-top: 1px solid #000;
  padding: 10px 0;
}
.header--members--cart--list .regi {
  padding: 10px;
  background: #fff;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}

.header--members--cart--list .regi a {
  text-decoration: none;
  display: block;
}

.header--members--cart--list .regi p {
  padding: 7px 0;
  background: #000;
  color: #fff;
  text-align: center;
}
.cart_item_detail .item_text_name,
.cart_item_detail .item_text_color {
  font-weight: bold;
}
.header--members--cart--list .cart_item_detail:not(:last-child) {
  padding-bottom: 5px;
  margin-right: 5px;
  border-bottom: 1px solid #ddd;
}

/*サーチ*/
.header-search {
  width: 120px;
  float: left;
  background: #666;
}
.header-search input {
  width: 98px;
  height: 22px;
  line-height: 22px;
  border: none;
  float: left;
  background: inherit;
}
.header-search__btn {
  float: left;
  width: 22px;
  height: 22px;
}
.header-search__btn a{
  width: 22px;
  height: 0;
  padding: 22px 0 0;
  overflow: hidden;
  border: none;
  display:block;
  background: url(/res/p/img/common/header.png) no-repeat 0 -127px;
}
.header-search__btn:hover { opacity: .6; }
/*ロゴ*/
.header-logo {
  width: 200px;
  margin: 0 auto;
  z-index: 2;
  position: relative;
  clear: right;
}
.header-logo a {
  height: 0;
  padding: 83px 0 0;
  overflow: hidden;
  display: block;
  background: url(/res/p/img/common/header.png) no-repeat;
}
.header-logo a:hover { opacity: .6; }

/*購入画面用*/
.header--logo {
  width: 220px;
  margin: 20px auto;
}
.header--logo .order {
  height: 0;
  padding: 91px 0 0;
  overflow: hidden;
  display: block;
  background: url(/res/p/img/common/logo_black.png) no-repeat;
}

/*メインナビ*/
.header-main-nav {
  position: relative;
  top: -24px;
}
.header-main-nav__left { float: left; }
.header-main-nav__right { float: right; }
.header-main-nav > ul > li {
  float: left;
  position: relative;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
.header-main-nav > ul > li > a {
  height: 0;
  padding: 30px 0 0;
  overflow: hidden;
  display: block;
  background-image: url(/res/p/img/common/header.png);
  background-repeat: no-repeat;
}
.header-main-nav__top a        { width: 80px; background-position: -5px -149px; }
.header-main-nav__about a      { width: 90px; background-position: 0 -179px; }
.header-main-nav__news a       { width: 90px; background-position: 0 -209px; }
/*.header-main-nav__topics a     { width: 75px; background-position: -8px -239px; }*/
.header-main-nav__shoplist a   { width: 108px; background-position: 14px -329px; }
.header-main-nav__recruit a    { width: 88px; background-position: 0 -400px; }
.header-main-nav__onlineshop a { width: 110px; background-position: 11px -299px; }
.header-main-nav__contact a    { width: 90px; background-position: 0 -359px; }

.header-main-nav__items > span {
  width: 80px;
  height: 0;
  padding: 30px 0 0;
  overflow: hidden;
  display: block;
  background-image: url(/res/p/img/common/header.png);
  background-repeat: no-repeat;
  background-position: -3px -269px;
}
.header-main-nav__items {
  padding-bottom: 20px;
}

.header-main-nav > ul > li:hover:before,
.header-main-nav > ul .active:before {
  content: '';
  width: 4px;
  height: 10px;
  display: block;
  background: url(/res/p/img/common/header.png) no-repeat 0 -389px;
  position: absolute;
  top: -10px;
  left: 50%;
}
/*プルダウンメニュー*/
.header-pulldown {
  box-sizing: border-box;
  width: 300px;
  position: absolute;
  top: 40px;
  left: -75px;
  background: #000;
  color: #fff;
  padding: 30px 20px 15px 15px;
  z-index: 10;
  line-height: 2.2;
  display: none;
}
.header-pulldown:before {
  content: '';
  width: 100%;
  height: 0;
  border-bottom: 2px solid #c70321;
  display: block;
  background: url(/res/p/img/common/header.png) no-repeat 0 -389px;
  position: absolute;
  top: 12px;
  left: 0;
}
.header-pulldown-category {
  display: table;
}
.header-pulldown-category:first-child ul li a{
  font-size: 12px;
  white-space: pre;
}

.header-pulldown-title {
  width: 140px;
  font-size: 11px;
  font-weight: bold;
  line-height: 1.6;
  color: #c70321;
  margin: 15px 0 5px;
  display: table-cell;
}
/*.header-pulldown-title br,*/
.header-pulldown-title span {
  display: none;
}


.header-pulldown-list {
  display: table-cell;
  font-family: 'Sorts Mill Goudy', serif;
}
.header-pulldown-list li {
  position: relative;
  line-height: 1.6;
  margin: 0 0 8px;
}
.header-pulldown-list li:before {
  content: '-';
  margin: 0;
  position: absolute;
}
.header-pulldown-list li a {
  font-size: 15px;
  color: #fff;
  padding-left: 10px
}


/*
 * コンテナ
 */
.l-container {
  width: 990px;
  margin: 0 auto;
}

/*
 * フッター
 */
.l-footer {
  margin-top: 8px;
}
.footer {
  width: 100%;
  padding: 110px 0 0;
  background: url(/res/p/img/common/footer_bg.png) no-repeat top right;
}
/*ロゴ*/
.footer-logo { text-align: center; }
.footer-logo a {
  width: 100px;
  height: 0;
  padding: 100px 0 0;
  overflow: hidden;
  display: inline-block;
  background: url(/res/p/img/common/footer.png) no-repeat;
}
.footer-logo a:hover { opacity: .6; }
/*コピーライト*/
.footer small {
  font-family: 'Sorts Mill Goudy', serif;
  font-size: 11px;
  text-align: center;
  margin: 60px auto;
  overflow: hidden;
  display: block;
}
/*模様*/
.footer-pattern {
  width: 100%;
  height: 30px;
  background: #000 url(/res/p/img/common/footer.png) repeat-x 0 -109px;
}
.footer-inner {
  color: #fff;
  background: #000;
  padding: 15px;
}
/*サブナビ*/
/*.footer-sub-nav { text-align: right; }
.footer-sub-nav ul {
  overflow: hidden;
  display: inline-block;
}
.footer-sub-nav ul li {
  float: left;
  height: 23px;
  margin: 0 0 0 10px;
}
.footer-sub-nav ul li a {
  line-height: 1;
  font-size: 24px;
  color: #fff;
}
.footer-sub-nav a:hover { opacity: .6; }
.footer-sub-nav__mail a {
  width: 130px;
  height: 0;
  padding: 24px 0 0;
  overflow: hidden;
  display: block;
  background: url(/res/p/img/common/footer.png) no-repeat 0 -139px;
  margin: 0 10px 0 0 !important;
}*/

/*メインナビ*/
.footer-main-nav ul { overflow: hidden; }
.footer-main-nav ul li {
  float: left;
  margin: 0 35px 0 0;
}
.footer-main-nav ul li:before {
  content: '-';
  margin: 0 5px 0 0;
}
.footer-main-nav ul li a {
  font-size: 11px;
  color: #fff;
}

/* パーティションロゴ */
.partition {
  background: url(/res/p/img/common/logo_small.png) no-repeat 0 0;
  height: 24px;
  width: 30px;
  margin: 80px auto;
}

/*facet修正*/
.facet__item-color,.facet__common-link.status-outlet,.category__more--list{
	display: none !important;
}

/* 検索一覧 「商品別・カラー別」切替非表示 */
.search-condition__item-or-fku {
  visibility: hidden;
}

/*detailバナー*/
.detail__gift-bnr {
	margin: 0 0 30px;
}

/*商品名太文字対応*/
.member__order--list__order--history--list__order--item--name{
  font-weight: bold;
}